<xml>
   <mixer musicVolume="89"
  sfxVolume0="100"
  sfxVolume1="90"
  sfxVolume10="85"
  sfxVolume11="90"
  sfxVolume2="90"
  sfxVolume3="90"
  sfxVolume4="70"
  sfxVolume5="70"
  sfxVolume6="70"
  sfxVolume7="95"
  sfxVolume8="80"
  sfxVolume9="90"
 />
</xml>
